PHP Manual
Prev |  | Next

# imagick_readimage

(PECL)

imagick_readimage -- Read image

## Description

resource imagick_readimage ( string filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`filename`

  Name of a file to read image from

## Return Values

New image handle on success or `FALSE` on failure.

Prev | Home | Next
imagick_read | Up | imagick_reducenoise